{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-01T11:09:25",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-01T11:09:25",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2235620,
    "intensities": {
        "ne": 39.353381,
        "nw": 45.712168,
        "se": 44.155321,
        "sw": 49.86962
    },
    "mime_type": "image/jpeg",
    "name": "My Little Pony Friendship is Magic 905 - The Point of No Return 1014.jpg",
    "orig_sha512_hash": "2917765b8a1da1bfdae0d5258392771d1ebfe9dc70ea45d9b3597e8445d89505fe4a903e5bbc3dccf5a9f9016718fffb55ebb2efd43d593a42efa3d5820ac5aa",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235620.jpg",
        "large": "https://derpicdn.net/img/2020/1/1/2235620/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/1/2235620/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/1/2235620/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/1/2235620/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235620/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235620/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235620/thumb_tiny.jpg"
    },
    "score": 15,
    "sha512_hash": "848af78c8a7f558544de974a39dd22f6ac35e8acd5b37d94062952ddd296f318a6384da6a6edadc806d63c27960b1abc3c8c1ef0626c373f84068c18ed7993c5",
    "source_url": null,
    "spoilered": false,
    "tag_count": 26,
    "tag_ids": [
        666,
        1188,
        20163,
        20246,
        25672,
        26029,
        26037,
        26181,
        27141,
        33805,
        33855,
        33983,
        38185,
        40471,
        40482,
        40953,
        42681,
        42939,
        46192,
        46482,
        90966,
        104800,
        169379,
        272519,
        319526,
        351758
    ],
    "tags": [
        "alicorn",
        "apple rose",
        "background pony",
        "bag",
        "dragon",
        "earth pony",
        "easel",
        "elderly",
        "female",
        "mailbag",
        "male",
        "mare",
        "pony",
        "saddle bag",
        "safe",
        "screencap",
        "spike",
        "stallion",
        "twilight sparkle",
        "unnamed pony",
        "pier",
        "chelsea porcelain",
        "winged spike",
        "seaward shoals",
        "twilight sparkle (alicorn)",
        "the point of no return"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T06:53:56",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235620__safe_screencap_apple+rose_chelsea+porcelain_spike_twilight+sparkle_alicorn_dragon_earth+pony_pony_the+point+of+no+return_spoiler-colon-s09e05_backgroun.jpg",
    "width": 1920,
    "wilson_score": 0.6933242062124958
}
